@import url(https://fonts.googleapis.com/css2?family=Lato:wght@300;400&display=swap);
*,
::before,
::after {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-size: 100%;
}

[hidden] {
  display: none;
}

hr {
  border-style: solid;
  border-width: 1px 0 0;
  color: inherit;
  height: 0;
  overflow: visible;
}

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block;
  max-width: 100%;
}

audio:not([controls]) {
  display: none;
}

picture {
  display: contents;
}

source {
  display: none;
}

img,
svg,
video,
canvas {
  height: auto;
}

audio {
  width: 100%;
}

img {
  border-style: none;
}

svg {
  overflow: hidden;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
  display: block;
}

[type=checkbox],
[type=radio] {
  box-sizing: border-box;
  padding: 0;
}

template,
[hidden] {
  display: none;
}

a {
  color: inherit;
}

pre {
  white-space: pre-wrap;
}

body {
  color: #fff;
  background-color: #000;
  font-family: Open Sans, sans-serif;
  font-size: 1em;
  line-height: 1.25em;
  padding: 0;
  margin: 0;
}

h1,
h2,
h3 {
  font-family: Lato, sans-serif;
  font-weight: 300;
}

h4,
h5,
h6 {
  font-family: Lato, sans-serif;
  font-weight: 400;
}

h1 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 3em;
  line-height: 1.1em;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 2.375em;
  line-height: 1.1em;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 2rem;
  line-height: 1.125em;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 1.5em;
  line-height: 1.25em;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 1.125em;
  line-height: 1.33em;
}

h6 {
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
}

p,
ul {
  letter-spacing: 0.5px;
  margin-bottom: 16px;
  font-family: Lato, sans-serif;
  font-weight: 300;
  line-height: 1.5em;
  display: block;
}

a {
  color: #00d6b4;
  text-decoration: none;
}

.form {
  padding: 10px 20px 20px;
  border: 2px solid #444;
  background-color: #151515;
  border-radius: 5px;
}

.form-element {
  display: block;
}

.button {
  cursor: pointer;
  display: inline-block;
  color: #e63e1a;
  text-transform: uppercase;
  text-decoration: none;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #e63e1a;
  border-radius: 3px;
  padding: 9px 25px;
  font-family: Lato, sans-serif;
  font-size: 13px;
  font-weight: 500;
  line-height: 19px;
  transition: all 0.2s;
}
.button span {
  margin-left: 0.5em;
  letter-spacing: 0.1em;
}
.button:hover {
  border: 2px solid #e63e1a;
  padding: 8px 24px;
  color: #fff;
}
.button-full {
  margin-top: 10px;
  min-height: 50px;
  width: 100%;
}

.input,
.select {
  width: 100%;
  height: 38px;
  min-height: 50px;
  color: #fff;
  background-color: #4b4b4b;
  border: 1px solid #ccc;
  border-style: none;
  border-radius: 3px;
  margin-bottom: 19px;
  padding: 8px 12px;
  font-size: 14px;
  line-height: 1.42857;
  display: block;
  transition: box-shadow 0.2s;
  outline: none;
}
.input :-moz-placeholder,
.select :-moz-placeholder {
  color: #999;
}
.input ::-moz-placeholder,
.select ::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.input:focus,
.select:focus {
  box-shadow: inset 0 0 0 2px #00d6b4;
}

.select {
  appearance: none;
  background: #4b4b4b url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='38' height='40'%3E%3Cpath fill='rgba(255,255,255,0.3)' d='M19.399 24.973a.564.564 0 0 1-.803 0l-6.624-6.614a.576.576 0 0 1 0-.812l1.482-1.473a.566.566 0 0 1 .803 0l4.74 4.74 4.74-4.74a.566.566 0 0 1 .803 0l1.482 1.473a.576.576 0 0 1 0 .812l-6.623 6.614z'/%3E%3C/svg%3E") no-repeat 100% 0.45em;
}

label {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Lato, sans-serif;
  font-size: 12px;
  font-weight: 300;
  margin-bottom: 5px;
  display: block;
}

.container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 25px;
  padding-right: 25px;
}

.hero {
  min-height: 300px;
  background-image: linear-gradient(rgba(0, 0, 0, 0), #000), url("/img/landing/nux/hero.jpg");
  background-position: 0 0, 20%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}
.hero-center {
  display: grid;
  place-items: center;
}
.hero__logo {
  display: grid;
  grid-template-columns: min-content 1fr min-content;
}
.hero__logo .logo {
  grid-column: 2;
}
.hero__tag {
  text-align: center;
  text-wrap: balance;
}

.content {
  margin-bottom: 20px;
}
.content .container {
  display: grid;
  gap: 20px;
}

.features {
  margin-bottom: 20px;
}
.features .container {
  display: grid;
  gap: 20px;
}

.feature {
  display: grid;
  grid-template-rows: auto min-content;
}
.feature__head {
  text-wrap: balance;
  text-align: center;
  display: grid;
  place-items: end center;
  font-size: 1.25em;
}
.feature__link {
  display: block;
  max-width: 400px;
  margin: 0 auto;
}
.feature__link img {
  border-radius: 5px;
}

.videolink {
  position: relative;
}
.videolink::after {
  position: absolute;
  inset: 50% auto auto 50%;
  transform: translate(-50%, -50%);
  background-color: #f00;
  color: #fff;
  width: 3em;
  line-height: 2em;
  padding-left: 0.15em;
  text-align: center;
  vertical-align: middle;
  border-radius: 0.4em;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  content: "\f04b";
  font-family: "Font Awesome 6 Pro";
  font-weight: 900;
  font-size: 1.8em;
}
.videolink:hover::after {
  background-color: #e60000;
}
.videolink .feature__image img {
  aspect-ratio: 16/9;
}

@media screen and (min-width: 392px) {
  .hero__logo {
    grid-template-columns: 1fr minmax(340px, 2fr) 1fr;
  }
}
@media screen and (min-width: 768px) {
  body {
    padding-bottom: 60px;
  }
  .hero {
    min-height: 400px;
  }
  .hero-logo {
    grid-template-columns: 1fr minmax(400px, 2fr) 1fr;
  }
  .container {
    max-width: 940px;
  }
  .content .container {
    grid-template-columns: 1fr 1fr;
  }
  .features .container {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .videolink::after {
    font-size: 1.25em;
  }
}
@media screen and (min-width: 992px) {
  .hero {
    min-height: 500px;
  }
  .hero .hero__logo {
    grid-template-columns: 1fr 3fr 1fr;
  }
  .content .container {
    grid-template-columns: 1.5fr 1fr;
  }
}
